@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 480px) {
    .carousel-inner img{
        height:300px!important;
    }
    .call-us{
    font-size:10px;}
    .navbar-brand{
       margin-top:0px;
        height:85px;
    }
    .navbar-brand img {
       width:50%;       
    }
    .navbar-toggle{
        margin:23px 30px 0 0;
    }
    .navbar-nav{
        float:none!important;
        margin-top:0px;
    }
    #top-header h2{
        font-size:12px;
        padding:8px;
    }
    #meth{
        padding:10px 0px;
    }
    #about{
        height: auto;
        margin-top: 10px;
    }
    .about-text{
        padding-top:0px;
    }
    .getintouch{
        width:85%!important;
            padding-bottom: 20px!important;
    }
    .getintouch h2{
        padding-left:15px;
	padding-top:0px;
	font-size:25px;
    }
    .getintouch ul{
	padding-left:15px;
    
	margin-bottom:0px;
    }
    .getintouch .btn{
     margin: -35px 17px;   

    }
    .testimonial h1{
        font-size:28px;
    }
    .showcase h1{
        font-size:28px;
    }
  
   .modal-dialog {width:95%;}
}
@media screen and (max-width: 380px){

     .navbar-brand{
        margin-top:16px;    
    }

}
@media screen and (max-width: 320px){

     .navbar-brand{
        margin-top:35px;    
    }
     .getintouch{
        width:94%!important;
         
    }
    .modal-dialog {width:95%;}
}
@media screen and (max-width: 768px){

            .navbar-nav > li > a{padding:8px 10px!important;;color:#fff; font-size:14px;} 
            .getintouch{width:50%;}

}